<?php define("guvenlik",true);?>
<?php
require('../func/db.php');
require('../func/fonksiyon.php');
giriskontrol($ozy,1);

if(!isset($_SESSION["giris"])){
    header("Location:index.php");
}
else {
 
}
$id   = temizle($_POST['id']);
$sayfasil = $ozy->prepare("delete from anaozellikalt where id='$id'");
$sayfasil->execute(array($id));
 
 
?>
